.contactMe{
    padding: 15.0px;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container{
    display: flex;
    padding: 10.0px;
    justify-content: space-between;
    align-items: center;
}

.leftSide{
    flex-basis: 30%;
}

.leftSide h1 {
    font-size: 65px;
}
.leftSide h1 span{
    color: #fcb71d;
}
.leftSide p{
    margin-top: 25px;
    font-size: 20px;
}

.btns{
    justify-content: left;
    margin: 20.0px 0;
}

.leftSide p i{
    color: #fcb71d;
    font-size: 25px;
    margin-right: 20px;
}

.rightSide{
    flex-basis: 60%;
}

.rightSide form{
    width: 100%;
    margin: 1rem auto;
    margin-bottom: 2rem;
}

.rightSide form input,
.rightSide form textarea{
    width: 100%;
    font-size: 20px;
    color: #f5f5f5;
    background: #250821;
    margin-bottom: 1rem;
    border-radius: 10px;
    border: none;
    padding: 0.5rem;
}

.rightSide form textarea{
    resize: none;
}

.rightSide form bsubmit{
    font-size: 18px;
    cursor: pointer;
    margin-top: 15px;
}


/*  ------ responsive ------- */

@media only screen and (max-width : 600px){
    .container{
        flex-direction: column;
        margin-top: 20%;    
        align-items: flex-start;
    }
    .leftSide h1 {
        font-size: 35px;
    }
    .leftSide p {
        margin-top: 10px;
        font-size: 13px;
    }
    .smBtns a i {
        font-size: 1.5rem;
    }
    .btn {
        font-size: 9px;
    }
    .rightSide form input, .rightSide form textarea {
        font-size: 16px;
    }
}